Subject: [6pack] Adjusting TR6 Throttle linkage

From: robert rudolphi <[email-masked]>
Date: Wed, 13 Apr 2022 15:46:14 +0000 (UTC)

Hello all,

I just received my carbs (Stromberg’s) back from a rebuild. While I had them off, I took the time to clean and repaint the throttle linkage. Now I am getting ready to put it all back together and wanted to see if anyone had any insights to adjusting/making sure (the throttle linkage) are set up correctly as I am sure they are different from when I took them apart. 

Thanks in advance for any input.

Robert

Robert Rudolphi

74 TR6
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]